
* { margin: 0; padding: 0; }
body {background-color:#f2f0e9;text-align: center; }
body, td, ul li, ol li, p, blockquote {
  color: #292929;
  font-family: "Open Sans", Tahoma, Arial, sans-serif !important;
  font-size: 14px;
  word-wrap: break-word;
  font-style: normal;	
	font-weight: normal;
}

img { border: none !important; }

h1, h2, h3, h4, h5, h6 { 
  font-family: 'NobileRegular'; 	
}
a, a:link, a:active, a:visited {
  outline: 0 none;
  text-decoration: none;
  color: #0e88d6;
  cursor: pointer;
}
a:hover {  color: #26a3f3; }
.tryitfree_bt {
  display: block;
  height: 68px;
  width: 288px;
  overflow: hidden;
  background: url(scp_bt_tryitfree.png) top left no-repeat;
}
.tryitfree_bt:hover { background-position: 0 -68px; }
.tryitfree_link a { font-size: 14px; }

h1 { font-size: 30px; color: #595959; font-weight: 700; letter-spacing: -1.25px;font-family: 'NobileRegular'; }
h2 { font-size: 20px; font-weight: 400; color: #595959; }
h3 { font-size: 18px; line-height: 1.5; color: #1462a3; }

ol li, ul li { margin-bottom: 5px; }

p { line-height: 1.5; margin-top: 15px; }
p.large, .box p.large { font-size: 16px; }

.hostname { color: #3f7cab; }

#holder{width:auto;min-height:100%;height:auto !important; height:100%; margin:0 auto -100px;background:url("../images/title.png") no-repeat top left;}
#wrapper div#header{background:url("topbar.png") repeat-x #1f2020 !Important;}
#header{height:auto;text-align:left !Important;height:90px!important;display:block;background:url("topbar.png") repeat-x #1f2020 !Important; background-color:#1f2020;border-bottom:1px solid #248bba;text-align:center;}
#hgroup{width:1000px;margin-left:auto;margin-right:auto;height:90px !important;}
#hgroup h1{color:#fff !Important;font-size:2.3em;padding-top:15px;}
#hgroup a{color:#fff !important;}

/* NAV (main nav */
#main_nav{float:right;position:relative;margin-top:-45px;width:auto;}
#main_nav ul{list-style:none;}
#main_nav li{display:inline;vertical-align:middle;margin:0 7px;}
#main_nav a, #main_nav a:link, #main_nav a:active, #main_nav a:visited {color:#fff;cursor: pointer;font-size:1.3em;}
#main_nav a:hover{color:#d1d1d1 !Important;}
#main_nav img{vertical-align:middle;}


/* TOP SECTION */
#hp_top{margin-top:0px;width:auto;background:url("hp_top.png") repeat-x #264964;height:340px;_height:380px;_margin-left:-960px;border-bottom:1px solid #fff;_background:url("hp_top.png") repeat-x #264964;margin-bottom:100px;padding-top:20px;}
#sp_top{margin-top:0px;width:auto;background:url("sp_top.png") repeat-x #264964;_background:url("sp_top.png") repeat-x #264964;height:100px;border-bottom:1px solid #fff}
#hp_top_container{_float:left;_position:absolute;_background-color:#eee;background:url("hp_samples.png") no-repeat;background-position:-40px -20px;height:460px;width:960px !Important;margin-left:auto !Important;margin-right:auto !Important;}
#sp_top_container{padding-top:20px;}
#hp_top_container, #sp_top_container{width:960px;margin-left:auto;margin-right:auto;text-align:left;}
#hp_top_container h1{text-align:center;text-shadow:1px 1px 2px #013954;font-size:2.8em;}
#hp_top_container h1 span{font-size:0.8em;font-style:italic;display:block;}
#hp_top_container h1, #sp_top_container h1{color:#fff !important;padding-top:0px;}
#hp_top_container_left{width:600px;}
#hp_top_container_right{background:url("hp_right.png") repeat;border-radius: 0.2em;width:300px;height:auto;color:#fff !Important;font-weight:bold;Font-size:1.2em;padding:0px 10px 10px 10px;margin-top:20px;margin-left:660px;line-height:0.8em;}
#hp_top_container_right h2, #hp_top_container_right p{color:#fff !Important;text-shadow:1px 1px 1px #014667}

#container { width: 960px; margin: 0 auto; text-align: left; }

/* HP 3 SECTION*/
#hp_sections{width:960px;margin-bottom:20px;height:330px;}
#hp_sections div{width:265px;margin-right:40px;_margin-right:20px;display:inline !Important;text-align:left;}

/* FULL SECTIONS*/
#fullsection{border:1px solid #e7e6e2;background:url("fullsection_bg.jpg") no-repeat top left;border-radius:0.4em;padding:10px 10px 20px 20px;text-align:left;margin-bottom:20px;}
#fullsection h2{text-shadow:1px 1px 2px #fff !important;font-weight:bold;border-bottom:1px solid #e7e6e2;padding-bottom:5px;margin-bottom:5px;}
#fullsection h2 span{float:right;position:relative;margin-top:-30px;_margin-top:-60px;margin-right:-30px;}
#fullsection div{display:inline-block;_display:inline;width:280px;_width:285px !Important;vertical-align:text-top;margin-right:15px;_margin-right:10px !Important;}
#fullsection h3{height:30px;}

/* CONTAINERS */
.content { 
  clear: both;
  margin: 0 auto;
  padding: 25px 30px 30px 30px;
  padding: 25px 30px 0px 30px\9;
  width: 900px;
	_width: 960px;
}
.bar { border-bottom: 1px solid #e6e6e6; padding: 0 30px; }
.box { 
  width: 960px; 
	_width: 960px; 
	padding: 10px 20px; 
	_padding-bottom: 0; 
}
.box p { font-size: 13px; font-style: normal; _font-family: Arial, sans-serif !important; }

.col1three { width: 280px; margin-left: 12px; margin-right: 12px; float: left; position: relative; }
.col2three { width: 590px; margin-left: 12px; margin-right: 12px;  float: left; position: relative; }
.col3three { width: 590px; margin-left: 12px; margin-right: 12px; }
.col4three { width: 280px; margin-left: 0px; margin-right: 0px; float: right; position: relative; }
.alpha { margin-left: 0; }
.col1three div h3{margin-top:20px;margin-bottom:-10px !important;}
.col1three div{margin-bottom:0px;height:220px;_height:260px;}
.omega { margin-right: 0; }

#footer{width:auto; background-color:#2b2a2a;border-top:1px solid #fff;text-align:left;padding:20px 0px;text-align:center !important;margin-top:20px;}
#footer_container{text-align:center;clear: both;width:960px;margin-left:auto;margin-right:auto;}


/* HEADER */
#index_header { position: relative; height: auto; padding: 10px; margin-bottom:20px;border-bottom: 1px solid #e6e6e6; }

#index_header_content { margin: 0 auto; width: 960px; overflow: visible; }
#index_header_title { }
#index_header_title h1 { font-style: normal; margin-top: -20px; font-size: 36px; font-weight: 700; letter-spacing: -1.8px;text-shadow:1px 1px 1px #fff }
#index_header_title h3 { font-style: normal; color: #595959; font-size: 28px; font-weight: 700; margin-top: -7px; letter-spacing: -0.75px; }

#index_header_screenshot {
  height: 205px; 
  width: 450px;
  position: absolute;
  float: right;
  top: 0;
	top: 30px\9;
  right: 30px;  
}
#index_header_screenshot img { position: relative; left: -5px; }

.index_intro p { margin: 18px 0; font-size: 16px; font-weight: 700; }

/* CONTENT */
ul.featurelist { margin-left: 20px; padding-left: 0; list-style: none; }
ul.featurelist li { background: url("rightcheck.png") no-repeat 0 2px; padding-left: 27px; margin-bottom: 7px;text-align:left; }
ul.featurelist span { color: #1462a3; font-weight: 700; font-style: italic; margin-right: 30px; }

#partners { padding: 15px 30px 10px 30px; }

/* CONTENT - HOME */
.largeprice {
  position: relative; 
  left: -30px;  
  background: url(largeprice.png) no-repeat;
  width: 315px;
  height: 128px;
  font-size: 26px;
  _font-size: 25px;
  text-align: right;
  line-height: 2.0em;
  font-weight: bold;
}

.largeprice2 {
  position: relative; 
  left: -15px;  
  background: url(largeprice2.png) no-repeat;
  width: 315px;
  height: 128px;
  font-size: 26px;
  _font-size: 25px;
  text-align: right;
  line-height: 2.0em;
  font-weight: bold;
}

.largeprice a, .largeprice2 a {
  display: block;
  width: 220px;
	_width: 307px;
  height: 60px;
  padding: 40px 93px 0 0;
}

.largeprice a{margin-left:62px !important;_margin-left:70px !important;margin-top:-10px;}
.largeprice a, .largeprice a:hover, .largeprice a:visited, .largeprice a:active, .largeprice2 a, .largeprice2 a:hover, .largeprice2 a:visited, .largeprice2 a:active { text-decoration: none; color: #fff;margin-left:31px;_margin-left:35px;margin-top:-10px;_margin-right:-35px; }

/* CONTENT - FEATURES */
img.featurecheck { margin: 5px 8px 20px 2px; float: left; }

/* CONTENT - SAMPLE SITES */
#samplesites .largeprice { left: -3px; }

/* CONTENT - SUPPORT */
#faq p strong { font-weight: 700; float: left; margin-right: 5px; }
#faq h2, #faq p { margin-left: 10px; text-align:left !important}
#support .largeprice { left: -3px; }
#support .support { background: #f5f5f5; clear: both; padding: 20px; border: 2px solid #f2f2f2; }
#support .support p { margin: 0 0 0 150px; }
#support .support h3 { 
  float: left; 
  min-height: 33px;
	_height: 33px;
  width: 95px; 
	_width: 130px;
  font-size: 14px; 
  color: #4c4c4c; 
  font-weight: 700; 
  padding-right: 35px; 
  text-align: right; 
}
#support p{text-align:left !important;}

/* FOOTER */
#footer_container{text-align:center;}
#footer_container a { margin: 0 10px 0 0; text-decoration: none;color:#fff;font-size:0.9em; }
#footer_container a:hover{color:#d1d1d1;}
#footer_container ul{list-style:none;margin:0px;}
#footer_container span a { margin: 0 0 0 10px; } 
#footer_nav span { float: right; font-weight: 700; margin-right: 30px; position: relative; top: 11px; }
#footer_container .footer_copyright {margin: 20px 30px 40px 30px; font-size: 11px; color: #999999; }
#footer_button{margin:40px;width:500px;margin-left:auto;margin-right:auto;}
#partners { border: none !important; }
#footer_nav li{display:inline !Important;}

/**/

.t10 { margin-top: 10px; }
.t15 { margin-top: 15px; }
.t20 { margin-top: 20px; }
.t30 {margin-top:0px;}
.t40 { margin-top: 40px;margin-bottom:20px;background-color:#e6e2d5;vertical-align:middle !important;padding:5px 5px 2px 5px;font-size:1.5em !important;font-weight:bold;border-radius:0.4em; }
.t40 div{display:inline-block;margin-left:20px;}
.t40 div span{float:left;position:absolute;margin-left:20px;width:450px;display:inline;margin-top:15px !important;margin-right:20px;}
.t40 div img{margin-left:470px;}

.b0 { margin-bottom: 0px; }
.b10 { margin-bottom: 10px; }
.b15 { margin-bottom: 15px; }
.b20 { margin-bottom: 20px; }
.b30 { margin-bottom: 30px; }

.clear { clear: both; }


/* SECURE PAGES */
#content-login div#content{margin-left:auto;margin-right:auto;background-color:transparent;border:0px !important;}
#content-login div#content h1 span,#content-login div#content h1,#content-login div#content h2{  font-family: "Open Sans", Tahoma, Arial, sans-serif !important;}
#signup_step1 div#page-container { 
  height: 1475px;
  padding: 30px 25px;
  _padding: 10px;
  position: relative;
  left: -65px;
  _left: 0px;
  width: 905px !important;
  *padding-right: 5px;
  *width: 970px !important;
	margin-top:0px;
}

#signup_step1 div#page-container .hoverbox h1,
#signup_step2 form h1 { padding-bottom: 0;text-shadow:1px 1px 1px #fff }
#signup_step1 div#page-container .hoverbox p { margin: 50px 0 0 0; }
#signup_step2 form p { margin: 1em 0 0 0; }

#signup_step2 div#page-container { 
  height: 720px;
  padding: 28px 25px;
  position: relative;
  left: -155px;
  _left: 0px;
  width: 905px !important;
  _width: 960px !important;
  *height: 680px;
  border: 3px solid #f7f7f7;
  background: #fff;
  margin-top: 30px;	
}
#signup_step2 div#page-container h1 { margin-bottom: 20px; }
#signup_step2 div#page-container table { margin: 10px 0 0 0; }
#signup_step2 div#page-container table #content2 table td { padding: 5px 10px; }
#signup_step2 div#page-container table input[type="text"], 
#signup_step2 div#page-container table input[type="password"], 
#signup_step2 div#page-container table textarea { width: 15em; padding: 5px; }

#content {
	clear: both;
  position: relative;
  top: 30px;
  text-align: left; 
  margin: 0 0 30px 0;
  border: 3px solid #f7f7f7; 
  background: #fff; 
  width: 900px !important;
  width: 960px !important\9;
  padding: 10px 45px 30px 10px !important;
}

#contentholder #topsection table td h1 span { position: relative; top: 3px; font-size: 18px;font-family: 'NobileRegular'; }
#contentholder #topsection table td h2 { font-size: 18px; font-weight: 400; color: #595959; }
#contentholder #topsection table td h2#login-form-title { position: relative; top: -10px; }

#contentholder #topsection table { margin: 20px 15px; width: 670px; }
#contentholder #topsection #submitForm { width: 550px !important; overflow: hidden; margin-top: 20px; background-color:#fff;border-radius:0.4em; }
#email, #newPassword{padding:5px;border:1px solid #ccc;background-color:#f2f0e9;font-size:1.3em;}

#submitForm li.errorFormList { background: none; color: #DD3C10; }

/**/
#signup_step1, #signup_step2 { background: url("contentbg2.png") repeat-y; }
#left div#errorsDiv li { background: none; padding-left: 15px; }

.hoverbox li { margin: 3px 0 3px 20px; margin: 3px 0 3px 30px\9; }
.hoverbox li, .hoverbox .click img { background: none transparent; }
.hoverbox a:hover .preview { background: #fff; }
.hoverbox .preview, .hoverbox a:hover .select { border-color: #fff; }

/* FORGOT PASSWORD */
.forgot-password { position: relative; left: -22px; top: -12px; }
table#forgot-password-form { height: 300px !important; }

table#forgot-password-form td { text-align: left; }
table#forgot-password-form td h2 { font-weight: 700; font-size: 30px; margin-bottom: 10px; }
table#forgot-password-form form { width: 600px; }
table#forgot-password-form form td { 
  padding-left: 25px; 
  *padding-left: 20px; 
  _padding-left: 20px; 
  font-size: 14px; 
}

table#forgot-password-form td form div.forgot-password-emailform {
  width: 550px; 
  position: relative;
  padding: 15px 0 35px 0;
  left: 20px;
  margin: 15px 0 0 5px;
  border: 1px solid #ccc;
}

table#forgot-password-form td form div.forgot-password-emailform td.td-support { font-size: 12px; }
.ticket-submit #contentholder { position: relative; top: 15px; left: 18px; }


/* BUTTONS */
.nav_button, .nav_button:visited{
height:55px !important;width:130px !important;background:url("freetrial.png") no-repeat top left;text-indent:-10000px;
}
.nav_button:hover{background-position:bottom;color:#047fb9;}

.login{
	padding:5px;
	font-size:0.9em !Important;
	color:#008fd5 !important;
}

.login:hover{background-color:#474444;}

.button{
    border-radius: 0.4em;
    color: #fff;
    cursor: pointer;
  font-family: "Open Sans", Tahoma, Arial, sans-serif !important;
	font-weight:bold;
	font-size:1.5em !Important;
    padding: 13px;
    text-align: center;
	width:auto;
	border:0px !important;
}

.blue, .blue:visited {
    background:-moz-linear-gradient(#008fd5, #047fb9);
	_background-color:#047fb9;
    border: 1px solid #026a9b;
	text-shadow:1px 1px 1px #014667;
}
.blue:hover {
    background-color:#008fd5;
    border: 1px solid #026a9b;
	color: #dbe6ed !Important;
}
.blue:active {
    background-position:top;
    color: #dbe6ed !Important;
}

.green, .green:visited {
    background:-moz-linear-gradient(#5cc10f, #75ea18);
	_background-color:#5cc10f;
    border: 1px solid #54b20c;
	text-shadow:1px 1px 1px #54b20c;
}
.green:hover {
    background-color:#75ea18;
    border: 1px solid #54b20c;
	color: #e9fbdb !Important;
}
.green:active {
    background-position:top;
    color: #e9fbdb !Important;
}

/* SLIDER */
/* Easy Slider */
#slider{margin-top:20px;}

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:590px;
		height:330px;
		overflow:hidden; 
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#f8f7f4;
		color:#145b99;
		padding:0 10px;
		text-decoration:none;
		border-radius:1.2em;
		}
	ol#controls li.current a{
		background:#145b99;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */